Download Bitcoin Blockchain [bootstrap.dat]

Even using a fast computer with high speed Internet it may take days to synchronize the Bitcoin Blockchain. You don’t like to wait? Download the latest bootstrap.dat file to speed up the initialization process. Instead of loading and verifying each block from the peer-to-peer network, your Bitcoin client can load all…

Download Bitcoin Blockchain [bootstrap.dat] (before Bitcoin Cash netsplit)

Even using a fast computer with high speed Internet it may take days to synchronize the Bitcoin Blockchain. You don’t like to wait? Download the latest bootstrap.dat file to speed up the initialization process. Instead of loading and verifying each block from the peer-to-peer network, your Bitcoin client can load…

Lemon[coin]

Hi, this month I’ve grabbed the following Altcoin on Bitcointalk: [LEMON] LemonCoin – Argon2 coin done right: PoW algorithm: Argon2 + Scrypt-jane (scrypt_salsa64, scrypt_skein512) Block time: 60 Seconds Coinbase maturity: 60 blocks Supply: 31 000 000 Mining reward: 20 LEMON per block, halving every 525 000 blocks (approximately every year)…

Bitcoin-Qt OS X v0.11.2

I’ve compiled the Bitcoin-Qt git sources of release v0.11.2 (Nov. 12, 2015) for Mac OS X (10.11.x) with Qt5.4.2: Download URL: https://4ufiles.flo.sh/bitcoin-qt/v0.11.2/Bitcoin-Qt.dmg MD5 (Bitcoin-Qt.dmg) = 7ff93636ed2d163241c028aed17785c8 You may also load my Bitcoin-Qt bootstrap.dat to speed up the first time installation (synchronization with the bitcoin blockchain). Be aware that Bitcoin-Qt needs…

Debian wheezy apache2 logjam fix

Hey, a new vulnerability in Diffie-Hellman, informally referred to as ‘logjam’, has been published on weakdh.org. Debian Wheezy is running Apache v2.2.22 which does not support setting up the recommended individual DH key with a miminum size of 2048 using the “SSLOpenSSLConfCmd DHParameters [pemfile]” setting. That’s why I’ve manually recompiled…

Debian lenny shellshock (bash) patches

Hi, keeping the bash safe seems to have become like running the gauntlet. I’ve updated once more my upgraded Debian Lenny bash packages to keep care of the following CVEs + shellshocker: bash (3.2-17) unstable; urgency=high * fixing CVE-2014-6271, CVE-2014-6277, CVE-2014-6278, CVE-2014-7169, CVE-2014-7186, CVE-2014-7187 and exploit 3 on http://shellshocker.net/ *…

css.php